<?php
require ("../connection.php");
$value=$_REQUEST['id'];
$sql=mysqli_query($con,"select * from configuration_master where configuration='$value'");
$row=mysqli_num_rows($sql);
if($row>0)
	{
	echo "CONFIGURATION ALREADY EXISTS";
	}	
?>

